<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action="{% url 'profile:admin_aksesbilitas_edit' aksesbilitas.id %}"
    {% else %}
        action="{% url 'profile:admin_aksesbilitas_create' %}"
    {% endif %}>
   
    {% csrf_token %}

    <div class="form-group">
        <label for="title">Masukan Nama Instansi</label>
        <input type="text" placeholder="Masukkan nama Instansi..."
            class="form-control"
            name="title"
            id="title" 
            value="{{aksesbilitas.title}}"
            required>
    </div>
    <div class="form-group">
        <label for="Images">Upload Logo</label>
        <input type="file"
            class="form-control"
            name="image"
            id="image">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>
    <div class="form-group">
        <label for="link">Masukan Link</label>
        <input type="text" placeholder="Masukkan nama Instansi..."
            class="form-control"
            name="link"
            id="link" 
            value="{{aksesbilitas.link}}"
            required>
    </div>
    
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>